[TxMt] Re: b15: problems with tm/tm_wait

Benjamin Jackson ben at incomumdesign.com
Thu Jul 28 19:13:21 UTC 2005

>>>> I'm getting this error after copying the new command line tools to /
>>>> usr/local/bin:
>>>> tm: you need to update this helper tool.
> This is actually quite strange, since the protocol used to
> communicate with TM and the tool is at the same version as it has
> always been (so no combination of TM and the tool should give this
> error).
> The only reason I see is that the TM started actually predates
> implementation of the protocol. Do you keep old versions of TM
> somewhere on your disk (even the trash counts here)?

Nope, no old versions on disk. However the issue mysteriously 
disappeared when I checked just now.

*crosses fingers*

- Ben

More information about the textmate mailing list